<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Hellions (2020-)</Series>
  <Number>3</Number>
  <Web>https://www.comixology.com/Hellions-2020-3/digital-comic/844677</Web>
  <Summary>MAD AS HELL! Krakoa’s resident rabble are up against the grand dame of the damned — the Goblin Queen, Madelyne Pryor! Talk about a return that could raise some havoc!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB844677], [RELDATE:2020-08-26]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>27</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
